[CopDestroyedStrings]
NumberOfCopDestroyedStrings = XX

[StringXX]
PVehicle = "coprevent"
String = "HUD_COPDESTROYED_COPREVENT"

[StringXX]
PVehicle = "copreventgh"
String = "HUD_COPDESTROYED_COPREVENTGH"